<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/RelativeLayout1"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/transparent"
    android:clickable="true"
    android:orientation="vertical" >

    <RelativeLayout
        android:id="@+id/RelativeLayout2"
        style="@style/OperationSearchToolBar"
        android:layout_width="match_parent"
        android:layout_height="50dp"
        >

        <Button
            android:id="@+id/btn_exit"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="5dp"
            android:background="@drawable/ic_operation_close"
            android:contentDescription="@string/cont_desc" />

        <TextView
            android:id="@+id/tv_guide_title"
            style="@style/DialogToolBarTitle"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center_vertical|center_horizontal"
            android:text="@string/push_message_list"
            android:textColor="@color/edt_text"
            android:textSize="@dimen/opeartion_title_text_size" />
    </RelativeLayout>

</RelativeLayout>